Subject: Re: [PATCH net-next v10] openvswitch: enable NSH support

From: Jiri Benc <[email-masked]>
Date: Tue, 26 Sep 2017 13:05:34 +0200

On Tue, 26 Sep 2017 12:47:16 +0800, Yi Yang wrote:
> +	return ((ret != 0) ? false : true);

I'm not going to review this version but this caught my eye - I pointed
out this silly construct in my review of v9. I can understand that
working late in the night and rewriting the code back and forth, one
could end up with such construct and overlook it at the final
self-review before submission. Happens to everyone.

But leaving this after a review pointed it out means you're not paying
enough attention to your work. Even the fact that you sent v10 so
shortly after v9 means you did not spend the needed time on reflecting
on the review and that you did not properly test the new version. And
I told you exactly this before.

Honestly, I'm starting to be tired with reviewing your patch again and
again and pointing out silly mistakes like this one and repeating basic
things to you again and again.

 Jiri